import request from '@/utils/request'

// 查询地图区间设置详细
export function getIntervalInfoByPointType(pointType) {
  return request({
    url: '/backstage/interval/' + pointType,
    method: 'get'
  })
}

// 修改地图区间设置
export function updateIntervalByPointType(data) {
  return request({
    url: '/backstage/interval',
    method: 'put',
    data: data
  })
}
